@font-face {
    font-family: 'MainFont';
    src: url('/media/moscowsansregular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
  font-family: 'MainFont';
  background-color: #0058a2;
}

nav {
  background-color: #0058a2 !important;
}

body::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  transform: translateY(-100%);
  height: env(safe-area-inset-top, 0px);
  background-color: #0058a2;
  pointer-events: none;
}

nav img {
  width: 150px;
  margin-top: 10px;
}

.content {  
  background-color: white;
  min-height: 100vh;
  position: relative;
}

.container {
  margin-top: 20px;
}

iframe {
  border-radius: 20px;
}

.name {
  font-size: 24px;
  margin-top: 25px;
  display: flex;
  margin-left:10px
}

.name img {
  width: 35px;
  margin-right: 10px;
}

.carrier {
  margin-bottom: 25px;
  margin-left:10px;
  margin-top: 10px;
  display: flex;
}

.carrier img {
  width: 70px;
  height: 28px;
  margin-top: -7px;
}

.toStation {
  font-size: 18px;
  margin-top: 10px;
}

.toSovety {
  background-color: rgb(194, 230, 255);
  font-size: 18px;
  font-weight: 900;
  padding: 5px 13px;
  border-radius: 10px;
}

.toSamara {
  background-color: rgb(255, 155, 210);
  font-size: 18px;
  font-weight: 900;
  padding: 5px 13px;
  border-radius: 10px;
}

.time {
  font-size: 24px;
}

.minutes {
  font-size: 18px;
  color: #25b611;
}

.btn-group {
  margin-top: 30px;
}

.btn-group a {
  border: 3px solid #0058a2;
  color: #0058a2;
  box-shadow: none !important;
  background-color: transparent !important;
  border-radius: 15px;
  margin-bottom: 15px;
  margin-right: 5px;
  line-height: 50px;
}

.btn-group a:hover,.btn-group a:focus {
  background-color: #0058a2 !important;
  color: #fff !important;
}

.copyright {
  color: #fff;
  font-size: 16px;
  margin-bottom: 20px;
}

@media screen and (max-width: 959px) {

  nav img {
      margin-top: 4px;
  }




  .btn-group {
    margin-bottom: 30px;
  }

  .btn-group a {
    width: 100%;
  }
}
